.login-bg {
background: url('<BaseURL>servlet/eAndar.WebFileLibrary/3237/323336393835/andar%20login%20page%20graphic%20.png') center no-repeat;
background-size: 100%;}


@media screen and (max-width: 772px) {
.mobile-login-banner{
display: block !important;
}
.login-bg{
display: none !important;
}
}
